{
  "pages": [
    "pages/index/index",
    "pages/index/shopList",
    "pages/index/jfgood",
    "pages/index/sign",
    "pages/public/register",
    "pages/index/gongyiList",
    "pages/user/zhuanlist",
    "pages/money/moneyPwd",
    "pages/public/login",
    "pages/money/withdmoenys",
    "pages/user/extension",
    "pages/public/wxLogin",
    "pages/public/forget",
    "pages/product/groupBooking/index",
    "pages/product/groupBooking/detail",
    "pages/product/groupBooking/productCollage",
    "pages/product/groupBooking/inviteImg",
    "pages/product/groupBooking/productGroup",
    "pages/product/reply",
    "pages/product/product",
    "pages/product/seckill",
    "pages/product/list",
    "pages/product/search",
    "pages/product/classify",
    "pages/product/jfproduct",
    "pages/set/set",
    "pages/set/address",
    "pages/set/addressManage",
    "pages/set/phone",
    "pages/set/password",
    "pages/set/userinfo",
    "pages/cart/cart",
    "pages/user/user",
    "pages/user/award",
    "pages/user/withdrawal",
    "pages/user/notice",
    "pages/user/favorites",
    "pages/user/coupon",
    "pages/user/scoreAccumulate",
    "pages/order/order",
    "pages/order/expressInfo",
    "pages/order/orderDetail",
    "pages/order/evaluate",
    "pages/order/orderRefund",
    "pages/order/createOrder",
    "pages/order/jforder",
    "pages/money/pay",
    "pages/money/paySuccess",
    "pages/money/wallet",
    "pages/money/account",
    "pages/money/withdrawal",
    "pages/money/recharge",
    "pages/category/category",
    "pages/redirect/redirect",
    "pages/user/shareQrCode"
  ],
  "subPackages": [
    {
      "root": "pages/activity",
      "pages": [
        "goods_bargain/index",
        "goods_bargain_details/index",
        "bargain/index"
      ],
      "name": "activity"
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "万吉商城",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#5DBC7C",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/tab-home.png",
        "selectedIconPath": "static/tabBar/tab-home-current.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/category/category",
        "iconPath": "static/tabBar/tab-cate.png",
        "selectedIconPath": "static/tabBar/tab-cate-current.png",
        "text": "分类"
      },
      {
        "pagePath": "pages/cart/cart",
        "iconPath": "static/tabBar/tab-cart.png",
        "selectedIconPath": "static/tabBar/tab-cart-current.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/tab-my.png",
        "selectedIconPath": "static/tabBar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}